.fp-mobi {
    display: none;
}

.mobile-nav-menu .mobile-logo img {
    width: auto;
    height: 28px;
}


#tour h2, #tour p {
    color: #FFF;
}
#tour p {
    color: #FFF;
    font-size: 17px;
}

#tour h2:after {
    background: #FFF;
  }


  #tour .site-header {
    background: url(../img/video-screenshot.jpg) center no-repeat;
    background-size: cover;
    height: 500px;
  margin-top: 0px; 
}


.floorplan-details {
    background: #eee;
    width: 100%;
    float: left;
    padding: 20px 40px;
}

#floorplans .grid-container {
    padding-top: 50px;
}

.footer-wrap {
    background: #000;
}

footer.grid-x .large-9, footer.row .large-9 {
    border-left: 1px solid #383737;
}

footer.grid-x nav, footer.row nav {
    border-bottom: 1px solid #383737;
}

input[type="submit"] {
    background: #000;
}

.fp-title {
    float: left;
    font-family: 'Adieu-Black',sans-serif;
    line-height: 18px;
}

.fp-description {
    float: right;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
}

section {
    float: left;
    width: 100%;
}

.tabs-title {
	float:none !important;
    display:inline-block;
    text-transform: uppercase;
    padding: 1.25rem 1.5rem;
}

.tabs-title a {
    color:#000;
    font-size: 17px;
    font-weight: bold;
    position: relative;
}

.tabs-title > a {
    padding: 0;
}




.tabs {
    margin: 0;
    border: none;
    background: #fefefe;
    list-style-type: none;
    /* border-bottom: 1px solid #e6e6e6;
    border-top: 0;
    border-left: 0;
    border-right: 0; */
    text-align: center;
}



.tabs-title > a:focus, .tabs-title > a[aria-selected='true'] {
    background: #FFF;
    color: #000;
    font-style: bold;
    font-weight: bold;
}

.tabs-title a:after {
    content: "";
    width: 100%;
    height: 3px;
    background: #000;
    position: absolute;
    left: 0;
    bottom: -2px;
    opacity: 0;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.tabs-title:hover a {
    background: #FFF;
    color: #707173;
}

 .tabs-title.is-active a:after {
    bottom: -7px;
    opacity: 1;
}

.tabs-title:hover a:after {
    bottom: -7px;
    opacity: 1;
    background: #707173;
}

.tabs-content {
border:none; 
}
.tabs-panel {
    opacity: 0;
  }
  
  .tabs-panel.is-active {
    animation: fade-in 0.5s;
    opacity: 1;
  }


  .target {
    position: absolute;
    border-bottom: 4px solid transparent;
    z-index: -1;
    transform: translateX(-60px);
  }

  #floorplans .tabs-panel {
      text-align: center;
  }
  .fp-dp {
      width: 100%;
  }
  
  @keyframes fade-in {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
  }

  .bx-wrapper {
      max-width: 100%!important;
  }

  @media screen and (max-width: 1000px) {
    .close-button, .close-button.medium {
        right: 1rem;
        top: 5.5rem;
        font-size: 2em;
        line-height: 1;
    }
    div#exampleModal1 {
        padding-top: 127px;
    }
    .fp-mobi {
        display: inherit;
    }
    .fp-dp {
        display: none;
    }
      }


  @media screen and (max-width: 715px) {
    div#exampleModal1 {
        padding-top: 127px;
    }
.fp-title, .fp-description {
    width: 100%;
    text-align: center;
}
.fp-title {margin-bottom: 15px;}
#floorplans .grid-container {
    max-width: 100%!important;
    width: 100%!important;
    padding: 0px;
}
  }

  @media screen and (max-width: 640px) {

  #tour.site-header {
    background: url(../img/video-screenshot.jpg) center no-repeat;
    background-size: cover;
    height: 500px;
  margin-top: 0px; 
}

  }